# norootforbuild

Name:			smplayer-themes
Version:		0.1.20
Release:		1.2
Summary:		Icon Themes for SMPlayer
Source:			http://prdownloads.sourceforge.net/smplayer/smplayer-themes-%{version}.tar.bz2
URL:			http://smplayer.sourceforge.net/
Group:			Productivity/Multimedia/Video/Players
License:		GNU General Public License version 2 or later (GPL v2 or later)
BuildRoot:		%{_tmppath}/build-%{name}-%{version}
BuildRequires:	make fdupes
Requires:		smplayer
BuildArch:		noarch

%description
This package provides icon themes for SMPlayer.

SMPlayer intends to be a complete front-end for MPlayer, from basic features
like playing videos, DVDs, and VCDs to more advanced features like support
for Mplayer filters and more. One of the main features is the ability to
remember the state of a played file, so when you play it later it will resume
at the same point and with the same settings. smplayer is developed with
the Qt toolkit, so it's multi-platform.

%prep
%setup -q

%build

%install
%makeinstall PREFIX="%{_prefix}"

%fdupes -s "%{buildroot}%{_datadir}/smplayer"

%clean
%__rm -rf "%{buildroot}"

%files
%defattr(-,root,root)
%doc Changelog README.txt
%dir %{_datadir}/smplayer
%dir %{_datadir}/smplayer/themes
%{_datadir}/smplayer/themes/*

%changelog
* Wed Mar  3 2010 pascal@links2linux.de
- update to 0.1.20
* Thu Nov 26 2009 pascal.bleser@opensuse.org
- update to SVN revision 3327
* Mon Mar  2 2009 guru@unixtech.be
- update to 0.1.19
* Sat Oct 25 2008 guru@unixtech.be
- update to 0.1.17
* Wed Sep 12 2007 guru@unixtech.be
- moved to Packman
- new upstream version
* Thu Aug 23 2007 guru@unixtech.be
- new upstream version
* Sat Jun 23 2007 guru@unixtech.be
- new package
